subtle - Feature #216

Temporarily treat all screens as one
06/02/2011 02:25 PM - Dominikh Honnef

Status: Fixed Start date: 06/02/2011
Priority: Urgent Due date:

Assignee: Christoph Kappel % Done: 100%
Category: Feature Estimated time: 0.00 hour
Target version: Nu

Description

Sometimes I'd like to treat all screens as one single big screen (for applications that really need a lot of space). But that would only
be useful if it could be toggled on the fly, without having to restart subtle.

History

#1 - 06/08/2011 01:02 PM - Christoph Kappel
- Assignee set to Non member users

- Target version set to Nu

#2 - 06/08/2011 10:00 PM - Christoph Kappel
- Status changed from Unconfirmed to Fixed

- % Done changed from 0 to 100

Applied in changeset 0fd64dae948f.
